<template>
    <div class="info-grid">
        <GridItem :img="require('@/assets/icons/placeholder.png')" text="Hey placeholder" />
        <GridItem :img="require('@/assets/icons/placeholder.png')" text="Hey placeholder" />
        <GridItem :img="require('@/assets/icons/placeholder.png')" text="Hey placeholder" />
        <GridItem :img="require('@/assets/icons/placeholder.png')" text="Hey placeholder" />
        <GridItem :img="require('@/assets/icons/placeholder.png')" text="Hey placeholder" />
        <GridItem :img="require('@/assets/icons/placeholder.png')" text="Hey placeholder" />
        <GridItem :img="require('@/assets/icons/placeholder.png')" text="Hey placeholder" />
        <GridItem :img="require('@/assets/icons/placeholder.png')" text="Hey placeholder" />
        <GridItem :img="require('@/assets/icons/placeholder.png')" text="Hey placeholder" />
    </div>
</template>

<script>
import GridItem from './GridItem';

export default {
  components: {
    GridItem
  }
};
</script>

<style lang="scss">
.info-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 70em;
}

.info-grid > .info-grid-item {
  padding: 3em;
  min-width: 30%;
}
</style>
